---
notes: |
  A página de agradecimento é utilizada pelo portal do cliente quando um utilizador submete um novo pedido de assistência directamente no portal.
name: Obrigado
body: |
  <div> %{ticket.name},
  <br>
  <br>
  Obrigado por nos contactar. 
  <br>
  <br>
  O pedido de assistência técnica foi criado e um representante irá entrar em contacto consigo em breve se for necessário.</p>
  <br>
  <br>
   A equipa de Suporte Técnico 
  </div>
